summarylogtreecommitdiffstats
path: root/paclist.sh
diff options
context:
space:
mode:
Diffstat (limited to 'paclist.sh')
-rwxr-xr-xpaclist.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/paclist.sh b/paclist.sh
index ef1ba7905185..755b251a070f 100755
--- a/paclist.sh
+++ b/paclist.sh
@@ -5,7 +5,7 @@
export PATH="${PATH}:/usr/bin:/usr/local/bin"
# load and check configuration
-. /etc/paclist/paclist.conf || exit 1
+. /etc/paclist/config || exit 1
[ ${#lists[@]} -lt 4 ] && exit 1
[ $(( ${#lists[@]} % 4 )) -ne 0 ] && exit 1